# $chan.limit

Returns the limit of a channel

Syntax

    $chan.limit
    $chan.limit(<window_id>)

Description
Returns the limit of the channel identified by <window_id>. If no <window_id> is passed , the current channel limit is returned (assuming that the current window is a chnannel at all). If the window is not a channel , a warning is printed and an empty string is returned. If the channel has no limit set, "0" is returned.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004